<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html><head><META http-equiv="Content-Type" content="text/html; charset=UTF-8"><title>RCI Privacy Notice | RCI.com</title><meta content="IE=edge, chrome=1" http-equiv="X-UA-Compatible"><!--fixed-layout--><!--ls:begin[stylesheet]--><style type="text/css">body
{
  margin:0;
}

body.ls-center
{
  text-align:center;
}

.ls-canvas .ls-row .ls-row-clr
{
  clear:both;
}

.ls-canvas .ls-col
{
  overflow:hidden;
}

.ls-canvas .ls-col-body
{
  overflow:hidden;
}

.ls-canvas .ls-area
{
  overflow:hidden;
}

.ls-canvas .ls-area-body
{
  overflow:hidden;
}

.ls-canvas .ls-area .ls-1st
{
  margin-top:0 !important;
}

.ls-canvas .ls-cmp-wrap
{
  padding:1px 0;
}

.ls-canvas .iw_component
{
  margin:-1px 0;
}

#ls-row-1-area-1
{
  width:100%;
}

#ls-gen1837225-ls-fxr
{
  width:950px;
}

#ls-row-2-area-1
{
  display:inline;
  float:left;
  width:470px;
}

#ls-gen1837226-ls-area-body
{
  width:470px;
}

#ls-row-2-area-2
{
  display:inline;
  float:left;
  width:480px;
}

#ls-gen1837227-ls-area-body
{
  margin-left:10px;
  width:470px;
}

#ls-row-3-area-1
{
  width:100%;
}

#ls-row-4-area-1
{
  width:100%;
}

</style><!--ls:end[stylesheet]--><!--ls:begin[meta-keywords]--><meta name="keywords" content="RCI Privacy Notice, Privacy policy, data collection, information usage"><!--ls:end[meta-keywords]--><!--ls:begin[meta-description]--><meta name="description" content="The Privacy Notice explains how RCI collects and uses data on its websites. "><!--ls:end[meta-description]--><!--ls:begin[meta-vpath]--><meta name="vpath" content=""><!--ls:end[meta-vpath]--><!--ls:begin[meta-page-locale-name]--><meta name="page-locale-name" content=""><!--ls:end[meta-page-locale-name]--><!--ls:begin[custom-script]--><script type="text/javascript">
			var currentLocale='en_SG';
			var toggleFlag="true";	
		  </script><!--ls:end[custom-script]--><!--ls:begin[stylesheet]--><link type="text/css" href="/static/css/default.css" rel="stylesheet"><!--ls:end[stylesheet]--><!--ls:begin[stylesheet]--><link type="text/css" href="/static/css/sign-in-right.css" rel="stylesheet"><!--ls:end[stylesheet]--><!--ls:begin[script]--><script type="text/javascript" src="/static/js/jquery/jquery-1.9.1.min.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/static/js/jquery/jquery-ui.min.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/static/js/plugins/jquery.carouFredSel-6.1.0-packed.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/static/js/plugins/jquery.ba-outside-events.min.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/static/js/plugins/jquery.expander.min.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/static/js/bootstrap/bootstrap-transition.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/static/js/bootstrap/bootstrap-dropdown.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/static/js/bootstrap/bootstrap-tab.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/static/js/bootstrap/bootstrap-collapse.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/static/js/bootstrap/bootstrap-carousel.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/static/js/bootstrap/twitter-bootstrap-hover-dropdown.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/static/js/shadowbox-3.0.3/shadowbox.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/static/js/ts/modernizr.latest.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/static/js/ts/rci.global.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/static/js/ts/rci.preLogin.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/static/js/tealeaf/tealeaf.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/static/js/iQuanti/iQuanti.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/static/js/plugins/advancedSlider/jquery.advancedSlider.min.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/static/js/jquery/jquery.lazy.js"></script><!--ls:end[script]--><!--ls:begin[favicon]--><link type="image/x-icon" href="/static/favicon.ico" rel="shortcut icon"><!--ls:end[favicon]--><!--ls:begin[script]--><script type="text/javascript" src="/static/js/ts/moxie-proactive-chat2.js"></script><!--ls:end[script]--><!--[if IE]><link href="/static/css/ie.css" rel="stylesheet" /><![endif]--><!--[if lt IE 9]><link href="/static/css/ie8.css" rel="stylesheet" /><![endif]--><!--ls:begin[head-injection]--><!--ls:end[head-injection]--><!--ls:begin[script]--> 
			      
				<script type="text/javascript"> 
					$(window).load(function() {								
						if(toggleFlag != "" && toggleFlag != undefined && newrelic != "" && newrelic != undefined){
							newrelic.setCustomAttribute('VacationSearchToggle', toggleFlag);
						}
					});													
				</script> 
		    
		<!--ls:end[script]--></head><body><!--ls:begin[body]-->
<script type="text/javascript">(window.NREUM||(NREUM={})).loader_config={xpid:"VQcEVldbCRABV1FXAgQHUA=="};window.NREUM||(NREUM={}),__nr_require=function(t,n,e){function r(e){if(!n[e]){var o=n[e]={exports:{}};t[e][0].call(o.exports,function(n){var o=t[e][1][n];return r(o||n)},o,o.exports)}return n[e].exports}if("function"==typeof __nr_require)return __nr_require;for(var o=0;o<e.length;o++)r(e[o]);return r}({1:[function(t,n,e){function r(t){try{s.console&&console.log(t)}catch(n){}}var o,i=t("ee"),a=t(15),s={};try{o=localStorage.getItem("__nr_flags").split(","),console&&"function"==typeof console.log&&(s.console=!0,o.indexOf("dev")!==-1&&(s.dev=!0),o.indexOf("nr_dev")!==-1&&(s.nrDev=!0))}catch(c){}s.nrDev&&i.on("internal-error",function(t){r(t.stack)}),s.dev&&i.on("fn-err",function(t,n,e){r(e.stack)}),s.dev&&(r("NR AGENT IN DEVELOPMENT MODE"),r("flags: "+a(s,function(t,n){return t}).join(", ")))},{}],2:[function(t,n,e){function r(t,n,e,r,o){try{d?d-=1:i("err",[o||new UncaughtException(t,n,e)])}catch(s){try{i("ierr",[s,c.now(),!0])}catch(u){}}return"function"==typeof f&&f.apply(this,a(arguments))}function UncaughtException(t,n,e){this.message=t||"Uncaught error with no additional information",this.sourceURL=n,this.line=e}function o(t){i("err",[t,c.now()])}var i=t("handle"),a=t(16),s=t("ee"),c=t("loader"),f=window.onerror,u=!1,d=0;c.features.err=!0,t(1),window.onerror=r;try{throw new Error}catch(l){"stack"in l&&(t(8),t(7),"addEventListener"in window&&t(5),c.xhrWrappable&&t(9),u=!0)}s.on("fn-start",function(t,n,e){u&&(d+=1)}),s.on("fn-err",function(t,n,e){u&&(this.thrown=!0,o(e))}),s.on("fn-end",function(){u&&!this.thrown&&d>0&&(d-=1)}),s.on("internal-error",function(t){i("ierr",[t,c.now(),!0])})},{}],3:[function(t,n,e){t("loader").features.ins=!0},{}],4:[function(t,n,e){function r(t){}if(window.performance&&window.performance.timing&&window.performance.getEntriesByType){var o=t("ee"),i=t("handle"),a=t(8),s=t(7),c="learResourceTimings",f="addEventListener",u="resourcetimingbufferfull",d="bstResource",l="resource",p="-start",h="-end",m="fn"+p,w="fn"+h,v="bstTimer",y="pushState",g=t("loader");g.features.stn=!0,t(6);var b=NREUM.o.EV;o.on(m,function(t,n){var e=t[0];e instanceof b&&(this.bstStart=g.now())}),o.on(w,function(t,n){var e=t[0];e instanceof b&&i("bst",[e,n,this.bstStart,g.now()])}),a.on(m,function(t,n,e){this.bstStart=g.now(),this.bstType=e}),a.on(w,function(t,n){i(v,[n,this.bstStart,g.now(),this.bstType])}),s.on(m,function(){this.bstStart=g.now()}),s.on(w,function(t,n){i(v,[n,this.bstStart,g.now(),"requestAnimationFrame"])}),o.on(y+p,function(t){this.time=g.now(),this.startPath=location.pathname+location.hash}),o.on(y+h,function(t){i("bstHist",[location.pathname+location.hash,this.startPath,this.time])}),f in window.performance&&(window.performance["c"+c]?window.performance[f](u,function(t){i(d,[window.performance.getEntriesByType(l)]),window.performance["c"+c]()},!1):window.performance[f]("webkit"+u,function(t){i(d,[window.performance.getEntriesByType(l)]),window.performance["webkitC"+c]()},!1)),document[f]("scroll",r,{passive:!0}),document[f]("keypress",r,!1),document[f]("click",r,!1)}},{}],5:[function(t,n,e){function r(t){for(var n=t;n&&!n.hasOwnProperty(u);)n=Object.getPrototypeOf(n);n&&o(n)}function o(t){s.inPlace(t,[u,d],"-",i)}function i(t,n){return t[1]}var a=t("ee").get("events"),s=t(18)(a,!0),c=t("gos"),f=XMLHttpRequest,u="addEventListener",d="removeEventListener";n.exports=a,"getPrototypeOf"in Object?(r(document),r(window),r(f.prototype)):f.prototype.hasOwnProperty(u)&&(o(window),o(f.prototype)),a.on(u+"-start",function(t,n){var e=t[1],r=c(e,"nr@wrapped",function(){function t(){if("function"==typeof e.handleEvent)return e.handleEvent.apply(e,arguments)}var n={object:t,"function":e}[typeof e];return n?s(n,"fn-",null,n.name||"anonymous"):e});this.wrapped=t[1]=r}),a.on(d+"-start",function(t){t[1]=this.wrapped||t[1]})},{}],6:[function(t,n,e){var r=t("ee").get("history"),o=t(18)(r);n.exports=r,o.inPlace(window.history,["pushState","replaceState"],"-")},{}],7:[function(t,n,e){var r=t("ee").get("raf"),o=t(18)(r),i="equestAnimationFrame";n.exports=r,o.inPlace(window,["r"+i,"mozR"+i,"webkitR"+i,"msR"+i],"raf-"),r.on("raf-start",function(t){t[0]=o(t[0],"fn-")})},{}],8:[function(t,n,e){function r(t,n,e){t[0]=a(t[0],"fn-",null,e)}function o(t,n,e){this.method=e,this.timerDuration="number"==typeof t[1]?t[1]:0,t[0]=a(t[0],"fn-",this,e)}var i=t("ee").get("timer"),a=t(18)(i),s="setTimeout",c="setInterval",f="clearTimeout",u="-start",d="-";n.exports=i,a.inPlace(window,[s,"setImmediate"],s+d),a.inPlace(window,[c],c+d),a.inPlace(window,[f,"clearImmediate"],f+d),i.on(c+u,r),i.on(s+u,o)},{}],9:[function(t,n,e){function r(t,n){d.inPlace(n,["onreadystatechange"],"fn-",s)}function o(){var t=this,n=u.context(t);t.readyState>3&&!n.resolved&&(n.resolved=!0,u.emit("xhr-resolved",[],t)),d.inPlace(t,w,"fn-",s)}function i(t){v.push(t),h&&(g=-g,b.data=g)}function a(){for(var t=0;t<v.length;t++)r([],v[t]);v.length&&(v=[])}function s(t,n){return n}function c(t,n){for(var e in t)n[e]=t[e];return n}t(5);var f=t("ee"),u=f.get("xhr"),d=t(18)(u),l=NREUM.o,p=l.XHR,h=l.MO,m="readystatechange",w=["onload","onerror","onabort","onloadstart","onloadend","onprogress","ontimeout"],v=[];n.exports=u;var y=window.XMLHttpRequest=function(t){var n=new p(t);try{u.emit("new-xhr",[n],n),n.addEventListener(m,o,!1)}catch(e){try{u.emit("internal-error",[e])}catch(r){}}return n};if(c(p,y),y.prototype=p.prototype,d.inPlace(y.prototype,["open","send"],"-xhr-",s),u.on("send-xhr-start",function(t,n){r(t,n),i(n)}),u.on("open-xhr-start",r),h){var g=1,b=document.createTextNode(g);new h(a).observe(b,{characterData:!0})}else f.on("fn-end",function(t){t[0]&&t[0].type===m||a()})},{}],10:[function(t,n,e){function r(t){var n=this.params,e=this.metrics;if(!this.ended){this.ended=!0;for(var r=0;r<d;r++)t.removeEventListener(u[r],this.listener,!1);if(!n.aborted){if(e.duration=a.now()-this.startTime,4===t.readyState){n.status=t.status;var i=o(t,this.lastSize);if(i&&(e.rxSize=i),this.sameOrigin){var c=t.getResponseHeader("X-NewRelic-App-Data");c&&(n.cat=c.split(", ").pop())}}else n.status=0;e.cbTime=this.cbTime,f.emit("xhr-done",[t],t),s("xhr",[n,e,this.startTime])}}}function o(t,n){var e=t.responseType;if("json"===e&&null!==n)return n;var r="arraybuffer"===e||"blob"===e||"json"===e?t.response:t.responseText;return h(r)}function i(t,n){var e=c(n),r=t.params;r.host=e.hostname+":"+e.port,r.pathname=e.pathname,t.sameOrigin=e.sameOrigin}var a=t("loader");if(a.xhrWrappable){var s=t("handle"),c=t(11),f=t("ee"),u=["load","error","abort","timeout"],d=u.length,l=t("id"),p=t(14),h=t(13),m=window.XMLHttpRequest;a.features.xhr=!0,t(9),f.on("new-xhr",function(t){var n=this;n.totalCbs=0,n.called=0,n.cbTime=0,n.end=r,n.ended=!1,n.xhrGuids={},n.lastSize=null,p&&(p>34||p<10)||window.opera||t.addEventListener("progress",function(t){n.lastSize=t.loaded},!1)}),f.on("open-xhr-start",function(t){this.params={method:t[0]},i(this,t[1]),this.metrics={}}),f.on("open-xhr-end",function(t,n){"loader_config"in NREUM&&"xpid"in NREUM.loader_config&&this.sameOrigin&&n.setRequestHeader("X-NewRelic-ID",NREUM.loader_config.xpid)}),f.on("send-xhr-start",function(t,n){var e=this.metrics,r=t[0],o=this;if(e&&r){var i=h(r);i&&(e.txSize=i)}this.startTime=a.now(),this.listener=function(t){try{"abort"===t.type&&(o.params.aborted=!0),("load"!==t.type||o.called===o.totalCbs&&(o.onloadCalled||"function"!=typeof n.onload))&&o.end(n)}catch(e){try{f.emit("internal-error",[e])}catch(r){}}};for(var s=0;s<d;s++)n.addEventListener(u[s],this.listener,!1)}),f.on("xhr-cb-time",function(t,n,e){this.cbTime+=t,n?this.onloadCalled=!0:this.called+=1,this.called!==this.totalCbs||!this.onloadCalled&&"function"==typeof e.onload||this.end(e)}),f.on("xhr-load-added",function(t,n){var e=""+l(t)+!!n;this.xhrGuids&&!this.xhrGuids[e]&&(this.xhrGuids[e]=!0,this.totalCbs+=1)}),f.on("xhr-load-removed",function(t,n){var e=""+l(t)+!!n;this.xhrGuids&&this.xhrGuids[e]&&(delete this.xhrGuids[e],this.totalCbs-=1)}),f.on("addEventListener-end",function(t,n){n instanceof m&&"load"===t[0]&&f.emit("xhr-load-added",[t[1],t[2]],n)}),f.on("removeEventListener-end",function(t,n){n instanceof m&&"load"===t[0]&&f.emit("xhr-load-removed",[t[1],t[2]],n)}),f.on("fn-start",function(t,n,e){n instanceof m&&("onload"===e&&(this.onload=!0),("load"===(t[0]&&t[0].type)||this.onload)&&(this.xhrCbStart=a.now()))}),f.on("fn-end",function(t,n){this.xhrCbStart&&f.emit("xhr-cb-time",[a.now()-this.xhrCbStart,this.onload,n],n)})}},{}],11:[function(t,n,e){n.exports=function(t){var n=document.createElement("a"),e=window.location,r={};n.href=t,r.port=n.port;var o=n.href.split("://");!r.port&&o[1]&&(r.port=o[1].split("/")[0].split("@").pop().split(":")[1]),r.port&&"0"!==r.port||(r.port="https"===o[0]?"443":"80"),r.hostname=n.hostname||e.hostname,r.pathname=n.pathname,r.protocol=o[0],"/"!==r.pathname.charAt(0)&&(r.pathname="/"+r.pathname);var i=!n.protocol||":"===n.protocol||n.protocol===e.protocol,a=n.hostname===document.domain&&n.port===e.port;return r.sameOrigin=i&&(!n.hostname||a),r}},{}],12:[function(t,n,e){function r(){}function o(t,n,e){return function(){return i(t,[f.now()].concat(s(arguments)),n?null:this,e),n?void 0:this}}var i=t("handle"),a=t(15),s=t(16),c=t("ee").get("tracer"),f=t("loader"),u=NREUM;"undefined"==typeof window.newrelic&&(newrelic=u);var d=["setPageViewName","setCustomAttribute","setErrorHandler","finished","addToTrace","inlineHit","addRelease"],l="api-",p=l+"ixn-";a(d,function(t,n){u[n]=o(l+n,!0,"api")}),u.addPageAction=o(l+"addPageAction",!0),u.setCurrentRouteName=o(l+"routeName",!0),n.exports=newrelic,u.interaction=function(){return(new r).get()};var h=r.prototype={createTracer:function(t,n){var e={},r=this,o="function"==typeof n;return i(p+"tracer",[f.now(),t,e],r),function(){if(c.emit((o?"":"no-")+"fn-start",[f.now(),r,o],e),o)try{return n.apply(this,arguments)}finally{c.emit("fn-end",[f.now()],e)}}}};a("setName,setAttribute,save,ignore,onEnd,getContext,end,get".split(","),function(t,n){h[n]=o(p+n)}),newrelic.noticeError=function(t){"string"==typeof t&&(t=new Error(t)),i("err",[t,f.now()])}},{}],13:[function(t,n,e){n.exports=function(t){if("string"==typeof t&&t.length)return t.length;if("object"==typeof t){if("undefined"!=typeof ArrayBuffer&&t instanceof ArrayBuffer&&t.byteLength)return t.byteLength;if("undefined"!=typeof Blob&&t instanceof Blob&&t.size)return t.size;if(!("undefined"!=typeof FormData&&t instanceof FormData))try{return JSON.stringify(t).length}catch(n){return}}}},{}],14:[function(t,n,e){var r=0,o=navigator.userAgent.match(/Firefox[\/\s](\d+\.\d+)/);o&&(r=+o[1]),n.exports=r},{}],15:[function(t,n,e){function r(t,n){var e=[],r="",i=0;for(r in t)o.call(t,r)&&(e[i]=n(r,t[r]),i+=1);return e}var o=Object.prototype.hasOwnProperty;n.exports=r},{}],16:[function(t,n,e){function r(t,n,e){n||(n=0),"undefined"==typeof e&&(e=t?t.length:0);for(var r=-1,o=e-n||0,i=Array(o<0?0:o);++r<o;)i[r]=t[n+r];return i}n.exports=r},{}],17:[function(t,n,e){n.exports={exists:"undefined"!=typeof window.performance&&window.performance.timing&&"undefined"!=typeof window.performance.timing.navigationStart}},{}],18:[function(t,n,e){function r(t){return!(t&&t instanceof Function&&t.apply&&!t[a])}var o=t("ee"),i=t(16),a="nr@original",s=Object.prototype.hasOwnProperty,c=!1;n.exports=function(t,n){function e(t,n,e,o){function nrWrapper(){var r,a,s,c;try{a=this,r=i(arguments),s="function"==typeof e?e(r,a):e||{}}catch(f){l([f,"",[r,a,o],s])}u(n+"start",[r,a,o],s);try{return c=t.apply(a,r)}catch(d){throw u(n+"err",[r,a,d],s),d}finally{u(n+"end",[r,a,c],s)}}return r(t)?t:(n||(n=""),nrWrapper[a]=t,d(t,nrWrapper),nrWrapper)}function f(t,n,o,i){o||(o="");var a,s,c,f="-"===o.charAt(0);for(c=0;c<n.length;c++)s=n[c],a=t[s],r(a)||(t[s]=e(a,f?s+o:o,i,s))}function u(e,r,o){if(!c||n){var i=c;c=!0;try{t.emit(e,r,o,n)}catch(a){l([a,e,r,o])}c=i}}function d(t,n){if(Object.defineProperty&&Object.keys)try{var e=Object.keys(t);return e.forEach(function(e){Object.defineProperty(n,e,{get:function(){return t[e]},set:function(n){return t[e]=n,n}})}),n}catch(r){l([r])}for(var o in t)s.call(t,o)&&(n[o]=t[o]);return n}function l(n){try{t.emit("internal-error",n)}catch(e){}}return t||(t=o),e.inPlace=f,e.flag=a,e}},{}],ee:[function(t,n,e){function r(){}function o(t){function n(t){return t&&t instanceof r?t:t?c(t,s,i):i()}function e(e,r,o,i){if(!l.aborted||i){t&&t(e,r,o);for(var a=n(o),s=h(e),c=s.length,f=0;f<c;f++)s[f].apply(a,r);var d=u[y[e]];return d&&d.push([g,e,r,a]),a}}function p(t,n){v[t]=h(t).concat(n)}function h(t){return v[t]||[]}function m(t){return d[t]=d[t]||o(e)}function w(t,n){f(t,function(t,e){n=n||"feature",y[e]=n,n in u||(u[n]=[])})}var v={},y={},g={on:p,emit:e,get:m,listeners:h,context:n,buffer:w,abort:a,aborted:!1};return g}function i(){return new r}function a(){(u.api||u.feature)&&(l.aborted=!0,u=l.backlog={})}var s="nr@context",c=t("gos"),f=t(15),u={},d={},l=n.exports=o();l.backlog=u},{}],gos:[function(t,n,e){function r(t,n,e){if(o.call(t,n))return t[n];var r=e();if(Object.defineProperty&&Object.keys)try{return Object.defineProperty(t,n,{value:r,writable:!0,enumerable:!1}),r}catch(i){}return t[n]=r,r}var o=Object.prototype.hasOwnProperty;n.exports=r},{}],handle:[function(t,n,e){function r(t,n,e,r){o.buffer([t],r),o.emit(t,n,e)}var o=t("ee").get("handle");n.exports=r,r.ee=o},{}],id:[function(t,n,e){function r(t){var n=typeof t;return!t||"object"!==n&&"function"!==n?-1:t===window?0:a(t,i,function(){return o++})}var o=1,i="nr@id",a=t("gos");n.exports=r},{}],loader:[function(t,n,e){function r(){if(!x++){var t=b.info=NREUM.info,n=l.getElementsByTagName("script")[0];if(setTimeout(u.abort,3e4),!(t&&t.licenseKey&&t.applicationID&&n))return u.abort();f(y,function(n,e){t[n]||(t[n]=e)}),c("mark",["onload",a()+b.offset],null,"api");var e=l.createElement("script");e.src="https://"+t.agent,n.parentNode.insertBefore(e,n)}}function o(){"complete"===l.readyState&&i()}function i(){c("mark",["domContent",a()+b.offset],null,"api")}function a(){return E.exists&&performance.now?Math.round(performance.now()):(s=Math.max((new Date).getTime(),s))-b.offset}var s=(new Date).getTime(),c=t("handle"),f=t(15),u=t("ee"),d=window,l=d.document,p="addEventListener",h="attachEvent",m=d.XMLHttpRequest,w=m&&m.prototype;NREUM.o={ST:setTimeout,CT:clearTimeout,XHR:m,REQ:d.Request,EV:d.Event,PR:d.Promise,MO:d.MutationObserver};var v=""+location,y={beacon:"bam.nr-data.net",errorBeacon:"bam.nr-data.net",agent:"js-agent.newrelic.com/nr-1026.min.js"},g=m&&w&&w[p]&&!/CriOS/.test(navigator.userAgent),b=n.exports={offset:s,now:a,origin:v,features:{},xhrWrappable:g};t(12),l[p]?(l[p]("DOMContentLoaded",i,!1),d[p]("load",r,!1)):(l[h]("onreadystatechange",o),d[h]("onload",r)),c("mark",["firstbyte",s],null,"api");var x=0,E=t(17)},{}]},{},["loader",2,10,4,3]);</script><script type="text/javascript" >dataLayer.omnitureServerAccount =  'rciprod';</script>
<script type="text/javascript" src="//assets.adobedtm.com/8739a37326c52595385f58168f9521864b9d2864/satelliteLib-706a547db32cd3882f8b6c32be8b7e8725aa4bd8.js"></script>
<script type="text/javascript" >
	dataLayer.channel = 'footer';
	dataLayer.events = '';
	dataLayer.pageName = 'RCI:pre-rci-en_US/footer/privacy-policy.page';
	dataLayer.pageType = '';
	dataLayer.server = 'RCI-Production';
	dataLayer.country = 'US';
	dataLayer.memberID = '';
	dataLayer.segment = '';
	dataLayer.brandCode = 'RCI';
	dataLayer.locale = 'en_SG';
	dataLayer.userType = 'NEW-VISITOR';
	dataLayer.country = 'US';
	dataLayer.language = 'en';
	dataLayer.memberID = '';
	dataLayer.brandCode = 'RCI';
	dataLayer.locale = 'en_SG';
	dataLayer.memberTier = '';
</script>
<script>window['adrum-start-time'] = new Date().getTime();</script><script type="text/javascript" >
	$(document).ready(function() {
		// Set the default locale as en
		//$.datepicker.setDefaults($.datepicker.regional["en-GB"]);
		var calendarLocale = '';
		if(dataLayer.language != null && dataLayer.language != '')
		{
			calendarLocale = dataLayer.language;
		}
		
		if("zh" == calendarLocale){
			calendarLocale = "zh-CN";
		}
		
		if("en" == calendarLocale){
			calendarLocale = "en-GB";
		}
		
		if($.datepicker.regional[calendarLocale]){
			$.datepicker.setDefaults($.datepicker.regional[calendarLocale]);
		}		
	});
</script><div class="ls-canvas" id="ls-canvas"><div class="ls-row" id="ls-row-1"><div class="ls-fxr" id="ls-gen1837223-ls-fxr"><div class="ls-area" id="ls-row-1-area-1"><div class="ls-area-body" id="ls-gen1837224-ls-area-body"><div class="ls-cmp-wrap ls-1st" id="w1454814950629"><!--ls:begin[component-1454814950629]--><div class="iw_component" id="1454814950629"><script type="text/javascript">
var axel = Math.random() + "";
var a = axel * 10000000000000;
document.write('<iframe style="display:none" frameborder="0" height="1" width="1" src="http://4342442.fls.doubleclick.net/activityi;src=4342442;type=Gener-;cat=Gener-;ord=' + a + '?"></iframe>');
</script><noscript>
<iframe style="display:none" frameborder="0" height="1" width="1" src="http://4342442.fls.doubleclick.net/activityi;src=4342442;type=Gener-;cat=Gener-;ord=1?"></iframe>
</noscript><span style="display:none">Hide Login: false</span><span style="display:none">Message Number: 0</span><div class="navbar-inside-page">
<div class="navbar-inner">
<div class="container">
<div class="nav-top">
<div class="row">
<div class="span12">
<ul class="nav pull-right">
<li class="list-item">
<a title="Directory of RCI-Affiliated Resorts" href="http://www.rci.com/resort-directory/landing"><i class="icon-pin"></i>Resort Directory</a>
</li>
<li class="list-item dropdown">
<a style="text-transform: uppercase;" data-hover="dropdown" data-toggle="dropdown" class="dropdown-toggle" id="languageDropdown" href="/pre-rci-en_SG/index.page">Asia - English<b class="caret"></b></a>
<ul id="locale" role="menu" class="dropdown-menu language-menu">
<li>
<a id="en_US" href="/pre-rci-en_US/index.page?clocale=en_US">United States - English</a>
</li>
<li>
<a id="en_GB" href="/pre-rci-en_GB/index.page?clocale=en_GB">United Kingdom - English</a>
</li>
<li>
<a href="http://www.rci.co.za">Africa - English</a>
</li>
<li>
<a id="es_AR" href="/pre-rci-es_AR/index.page?clocale=es_AR">Argentina - Espa&ntilde;ol</a>
</li>
<li>
<a id="en_SG" href="/pre-rci-en_SG/index.page?clocale=en_SG">Asia - English</a>
</li>
<li>
<a id="es_BZ" href="/pre-rci-es_MX/index.page?clocale=es_BZ">Belize - Espa&ntilde;ol</a>
</li>
<li>
<a id="nl_BE" href="/pre-rci-nl_BE/index.page?clocale=nl_BE">Benelux - Nederlands</a>
</li>
<li>
<a id="fr_FR" href="/pre-rci-fr_FR/index.page?clocale=fr_FR">Benelux - Fran&ccedil;ais</a>
</li>
<li>
<a id="es_BO" href="/pre-rci-es_MX/index.page?clocale=es_BO">Bolivia - Espa&ntilde;ol</a>
</li>
<li>
<a id="pt_BR" href="/pre-rci-pt_BR/index.page?clocale=pt_BR">Brasil - Portugu&ecirc;s</a>
</li>
<li>
<a id="en_CA" href="/pre-rci-en_US/index.page?clocale=en_CA">Canada - English</a>
</li>
<li>
<a id="fr_CA" href="/pre-rci-fr_CA/index.page?clocale=fr_CA">Canada - Fran&ccedil;ais</a>
</li>
<li>
<a id="es_CL" href="/pre-rci-es_MX/index.page?clocale=es_CL">Chile - Espa&ntilde;ol</a>
</li>
<li>
<a id="es_CO" href="/pre-rci-es_MX/index.page?clocale=es_CO">Colombia - Espa&ntilde;ol</a>
</li>
<li>
<a id="es_CR" href="/pre-rci-es_MX/index.page?clocale=es_CR">Costa Rica - Espa&ntilde;ol</a>
</li>
<li>
<a id="da_DK" href="/pre-rci-da_DK/index.page?clocale=da_DK">Danmark - Dansk</a>
</li>
<li>
<a id="de_DE" href="/pre-rci-de_DE/index.page?clocale=de_DE">Deutschland - Deutsch</a>
</li>
<li>
<a id="es_EC" href="/pre-rci-es_MX/index.page?clocale=es_EC">Ecuador - Espa&ntilde;ol</a>
</li>
<li>
<a id="es_SV" href="/pre-rci-es_MX/index.page?clocale=es_SV">El Salvador - Espa&ntilde;ol</a>
</li>
<li>
<a id="es_ES" href="/pre-rci-es_ES/index.page?clocale=es_ES">Espa&ntilde;a - Espa&ntilde;ol</a>
</li>
<li>
<a id="fr_FR" href="/pre-rci-fr_FR/index.page?clocale=fr_FR">France - Fran&ccedil;ais</a>
</li>
<li>
<a id="es_GT" href="/pre-rci-es_MX/index.page?clocale=es_GT">Guatemala - Espa&ntilde;ol</a>
</li>
<li>
<a id="es_HN" href="/pre-rci-es_MX/index.page?clocale=es_HN">Honduras - Espa&ntilde;ol</a>
</li>
<li>
<a id="en_IN" href="/pre-rci-en_IN/index.page?clocale=en_IN">India - English</a>
</li>
<li>
<a id="it_IT" href="/pre-rci-it_IT/index.page?clocale=it_IT">Italia - Italiano</a>
</li>
<li>
<a href="http://www.rci.co.za">Kenya - English</a>
</li>
<li>
<a id="hu_HU" href="/pre-rci-hu_HU/index.page?clocale=hu_HU">Magyarorsz&aacute;g - Magyar</a>
</li>
<li>
<a href="http://www.rci.co.za">Mauritius - English</a>
</li>
<li>
<a id="es_MX" href="/pre-rci-es_MX/index.page?clocale=es_MX">M&eacute;xico - Espa&ntilde;ol</a>
</li>
<li>
<a id="en_AE" href="/pre-rci-en_AE/index.page?clocale=en_AE">Middle East - English</a>
</li>
<li>
<a href="http://www.rci.co.za">Namibia - English</a>
</li>
<li>
<a id="es_NI" href="/pre-rci-es_MX/index.page?clocale=es_NI">Nicaragua - Espa&ntilde;ol</a>
</li>
<li>
<a id="en_AU" href="/pre-rci-en_AU/index.page?clocale=en_AU">Pacific - English</a>
</li>
<li>
<a id="es_PA" href="/pre-rci-es_MX/index.page?clocale=es_PA">Panam&aacute; - Espa&ntilde;ol</a>
</li>
<li>
<a id="es_PY" href="/pre-rci-es_AR/index.page?clocale=es_PY">Paraguay - Espa&ntilde;ol</a>
</li>
<li>
<a id="es_PE" href="/pre-rci-es_MX/index.page?clocale=es_PE">Per&uacute; - Espa&ntilde;ol</a>
</li>
<li>
<a id="pt_PT" href="/pre-rci-pt_PT/index.page?clocale=pt_PT">Portugal - Portugu&ecirc;s</a>
</li>
<li>
<a href="http://www.rci.co.za">South Africa - English</a>
</li>
<li>
<a id="fi_FI" href="/pre-rci-fi_FI/index.page?clocale=fi_FI">Suomi - Suomi</a>
</li>
<li>
<a id="sv_SE" href="/pre-rci-sv_SE/index.page?clocale=sv_SE">Sverige - Svenska</a>
</li>
<li>
<a href="http://www.rci.co.za">Tanzania - English</a>
</li>
<li>
<a id="tr_TR" href="/pre-rci-tr_TR/index.page?clocale=tr_TR">T&uuml;rkiye - T&uuml;rk&ccedil;e</a>
</li>
<li>
<a id="es_UY" href="/pre-rci-es_AR/index.page?clocale=es_UY">Uruguay - Espa&ntilde;ol</a>
</li>
<li>
<a id="es_VE" href="/pre-rci-es_MX/index.page?clocale=es_VE">Venezuela - Espa&ntilde;ol</a>
</li>
<li>
<a href="http://www.rci.co.za">Zambia - English</a>
</li>
<li>
<a href="http://www.rci.co.za">Zimbabwe - English</a>
</li>
<li>
<a id="el_GR" href="/pre-rci-el_GR/index.page?clocale=el_GR">Ελλάδα-Ελληνικά</a>
</li>
<li>
<a id="ru_RU" href="/pre-rci-ru_RU/index.page?clocale=ru_RU">Россия- Русский</a>
</li>
<li>
<a id="zh_CN" href="/pre-rci-zh_CN/index.page?clocale=zh_CN">亚洲 - 简体中文</a>
</li>
<li>
<a id="ja_JP" href="/pre-rci-ja_JP/index.page?clocale=ja_JP">アジア-日本語</a>
</li>
</ul>
</li>
<li class="list-item last">
<a title="HELP" href="/pre-rci-en_US/help/index.page">HELP</a>
</li>
</ul>
</div>
</div>
</div>
<div class="nav-bottom">
<a href="/pre-rci-en_US/index.page" title="RCI" class="brand"><img src="http://img2.wynimg.com/static/images/content/logo.png" alt="RCI"></a>
<nav>
<ul class="nav nav-main pull-right" id="mainNavigation">
<li class="list-item discover">
<a data-toggle="" id="discoverDropdown" data-hover="dropdown" class="dropdown-toggle" href="/pre-rci-en_US/explore-rci/explore-rci-index.page" title="Explore RCI"><i class="icon-eye"></i>EXPLORE<span class="small">RCI</span></a>
<div class="dropdown-menu dropdown-menu-right">
<div class="border-element"></div>
<div class="flex-module">
<div class="content">
<img height="221" width="320" class="flex-image" src="http://img2.wynimg.com/static/images/content/_NAMER/nav-flyouts/150801-prelogin-navigation-1_explorerci.jpg"><div class="flex-content">
<ul class="nav-dropdown text-align-right">
<li class="dropdown-list-item">
<a class="dropdown-link" title="About RCI" href="/pre-rci-en_US/explore-rci/about-rci/about-rci-index.page">About RCI</a>
</li>
<li class="dropdown-list-item">
<a class="dropdown-link" title="RCI TV" href="http://www.rci.com/rci-tv">RCI TV</a>
</li>
<li class="dropdown-list-item">
<a class="dropdown-link" title="Vacation Ideas" href="/pre-rci-en_US/vacation-ideas/vacation-ideas-index.page">Vacation Ideas</a>
</li>
<li class="dropdown-list-item">
<a class="dropdown-link" title="Explore Featured Destinations" href="/pre-rci-en_US/vacation-ideas/all-rci-destinations.page">Featured Destinations</a>
</li>
<li class="dropdown-list-item">
<a class="dropdown-link" title="Explore All Interests" href="/pre-rci-en_US/vacation-ideas/all-interests.page">Explore All Interests</a>
</li>
<li class="dropdown-list-item">
<a class="dropdown-link" title="All-Inclusive Vacations" href="/pre-rci-en_US/vacation-ideas/all-inclusive-vacations.page">All-Inclusive Vacations</a>
</li>
<li class="dropdown-list-item">
<a class="dropdown-link" title="Free Travel Information" href="http://www.argifocus.com/Client/rcil/lm1/custom/rsad.asp" target="_blank">Free Travel Information</a>
</li>
<li class="dropdown-list-item">
<a class="dropdown-link" title="Get Started with RCI" href="/pre-rci-en_US/explore-rci/get-started.page">Get Started with RCI</a>
</li>
<li class="dropdown-list-item">
<a class="dropdown-link" title="Special Offers" href="/pre-rci-en_US/special-offers/special-offers-index.page">Special Offers</a>
</li>
</ul>
</div>
</div>
</div>
</div>
</li>
<li class="list-item become">
<a data-toggle="" id="becomeDropdown" data-hover="dropdown" class="dropdown-toggle" href="/pre-rci-en_US/become-an-rci-member/become-an-rci-member.page" title="Join RCI"><i class="icon-avatar"></i>JOIN<span class="small">RCI</span></a>
<div class="dropdown-menu">
<div class="border-element"></div>
<div class="flex-module">
<div class="content">
<img height="221" width="320" class="flex-image" src="http://img1.wynimg.com/static/images/content/_NAMER/nav-flyouts/Prelogin-Navigation-2_BecomeAnRCIMember.jpg"><div class="flex-content">
<ul class="nav-dropdown text-align-right">
<li class="dropdown-list-item">
<a class="dropdown-link" title="I already own a timeshare" href="/pre-rci-en_US/become-an-rci-member/i-already-own/i-already-own-a-timeshare.page">I already own a timeshare</a>
</li>
<li class="dropdown-list-item">
<a class="dropdown-link" title="I don't own a timeshare" href="/pre-rci-en_US/become-an-rci-member/i-dont-own-a-timeshare.page">I don't own a timeshare</a>
</li>
</ul>
</div>
</div>
</div>
</div>
</li>
<li class="list-item learn last grayborder">
<a data-toggle="" id="becomeDropdown" data-hover="dropdown" class="dropdown-toggle" href="/pre-rci-en_US/discover/why-timeshare.page" title="Save with RCI"><i class="icon-globe"></i>DISCOVER<span class="small">TIMESHARE</span></a>
<div class="dropdown-menu">
<div class="border-element"></div>
<div class="flex-module">
<div class="content">
<img height="221" width="320" class="flex-image" src="http://img3.wynimg.com/static/images/content/_NAMER/nav-flyouts/Prelogin-Navigation-3_DiscoverTimeshare.jpg"><div class="flex-content">
<ul class="nav-dropdown text-align-right">
<li class="dropdown-list-item">
<a class="dropdown-link" title="Why Timeshare?" href="/pre-rci-en_US/discover/why-timeshare.page">Why Timeshare?</a>
</li>
<li class="dropdown-list-item">
<a class="dropdown-link" title="Our Exchange Programs" href="/pre-rci-en_US/explore-rci/our-exchange-programs/our-exchange-programs-index.page">Our Exchange Programs</a>
</li>
<li class="dropdown-list-item">
<a class="dropdown-link" title="Endless Vacation magazine Sneak Peek" href="/pre-rci-en_US/discover/endless-vacation-sneak-peek.page">Endless Vacation&reg; magazine<br />Sneak Peek</a>
</li>
</ul>
</div>
</div>
</div>
</div>
</li>
<li class="list-item sign-in">
<a data-toggle="dropdown" id="signInDropdown" data-hover="" class="dropdown-toggle" href="/pre-rci-en_US/index.page" title=""><i class="icon-lock"></i><span class="purple">SIGN IN</span>&nbsp;or&nbsp; 
								<span class="purple">REGISTER</span>&nbsp;for an&nbsp; 
								<strong>Online Account</strong></a>
<form method="post" id="signInForm" action="https://www.rci.com/weeks-home" class="form-sign-in">
<div class="controls">
<input autocapitalize="off" autocorrect="off" autocomplete="off" type="text" id="username" name="username" class="text " placeholder="Username (Case Sensitive)">
</div>
<div class="controls">
<input placeholder="Password (Case Sensitive)" onfocus="" onclick="" autocapitalize="off" autocorrect="off" autocomplete="off" type="password" id="password" name="password" class="text ">
</div>
<div class="dropdown-menu sign-in-dropdown-right dropdown-menu-right">
<div class="border-element"></div>
<label style="display:none;" id="errormsg1">Please enter a Username.</label><label style="display:none;" id="errormsg2">Please enter a Password.</label><label style="display:none;" id="errormsg3">Please enter Username and Password (Case Sensitive).</label>
<div class="account-cred-errors"></div>
<fieldset>
<div style="display:none;" class="controls">
<h4 class="account-type-header">
<strong>CHOOSE</strong>&nbsp;Account Type</h4>
<input value="WOW" id="radioWOW" name="applicationType" type="radio"><span class="radioLabel">Weeks</span><input value="POW" id="radioPOW" name="applicationType" type="radio"><span class="radioLabel">Points</span>
<div class="errors"></div>
</div>
<div class="controls form-inline remember-me">
<label class="checkbox checkbox-default" title="Remember me on this computer - NEW! You no longer need to select Account Type to sign in."><input id="rememberpw" type="checkbox">   Remember me</input></label>
</div>
<div class="sign-in-container">
<div class="controls control-buttons">
<button onclick="setUserName(); signIn();" class="sign-in-btn-right" type="button" id="signBtn">Sign In</button>
</div>
<div class="password">
<a class="recover-password" title="Forgot Username or Password?" href="https://www.rci.com/forgotUsernamePassword">Forgot Username or Password?</a>
</div>
</div>
<script src="/static/js/ts/services/header-cookie.js" type="text/javascript"></script>
<div class="controls control-buttons control-buttons-default last">
<a class="register btn" title="Not registered on RCI.com? Sign up now!" href="https://www.rci.com/registration">Not registered on RCI.com?</a>
</div>
</fieldset>
<a class="deleteLink" href="#">CLOSE&nbsp;<img height="11" width="11" alt="Delete" src="/static/images/content/delete.png"></a>
</div>
</form>
</li>
</ul>
</nav>
</div>
</div>
</div>
</div>
</div><!--ls:end[component-1454814950629]--></div><div class="ls-cmp-wrap" id="w1454814950634"><!--ls:begin[component-1454814950634]--><div class="iw_component" id="1454814950634"><div class="c3">
<div class="container">
<div class="row">
<div class="span12">
<nav class="small-nav">
<ul class="nav nav-small-nav"></ul>
</nav>
</div>
</div>
</div>
</div>
</div><!--ls:end[component-1454814950634]--></div></div></div><div class="ls-row-clr"></div></div></div><div class="ls-row container" id="ls-row-2"><div class="ls-fxr" id="ls-gen1837225-ls-fxr"><div class="ls-area" id="ls-row-2-area-1"><div class="ls-area-body" id="ls-gen1837226-ls-area-body"><div class="ls-cmp-wrap ls-1st" id="w1454814950630"><!--ls:begin[component-1454814950630]--><div class="iw_component" id="1454814950630"><div class="c9 content-article-title">
<h1 id="pagetitle" class="content-header" title="RCI PRIVACY NOTICE">
<span>RCI PRIVACY NOTICE</span>
</h1>
</div>
</div><!--ls:end[component-1454814950630]--></div></div></div><div class="ls-area" id="ls-row-2-area-2"><div class="ls-area-body" id="ls-gen1837227-ls-area-body"><div class="ls-cmp-wrap ls-1st" id="w1454814950631"><!--ls:begin[component-1454814950631]--><div class="iw_component" id="1454814950631"><script type="text/javascript">var switchTo5x=false;</script><script src="https://ws.sharethis.com/button/buttons.js" charset="windows-1252" type="text/javascript" language="javascript"></script><script type="text/javascript">stLight.options({publisher: "60b20f94-6712-4e3e-9746-67ecc427c0a1", doNotHash: false, doNotCopy: false, hashAddressBar: false});</script><nav class="share-nav pull-right">
<ul class="nav share-nav-list">
<li class="share-nav-item">
<a style="display: none" class="share-nav-link" id="addfav" href="#"><i class="icon-add-favorites"></i>
						ADD TO FAVORITES
					</a>
<div style="display: none" id="savedfavorites" class="share-nav-link">SAVED TO FAVORITES</div>
<div style="display: none" id="favMaximum" class="share-nav-link">MAXIMUM FAVORITES SAVED</div>
</li>
<li class="share-nav-item">
<a onClick="window.print();return false" class="share-nav-link btn-print" href="#"><i class="icon-print"></i>
							PRINT</a>
</li>
<li class="share-nav-item last">
<a class="share-nav-link" href="#"><i class="icon-share-this"></i><span class="st_sharethis_custom">SHARE THIS</span></a>
</li>
</ul>
</nav><style>
			.obscure {
				position: absolute !important;
				clip:rect(0px,0px,0px,0px);
				overflow: hidden;
				display:none;
			} 
		</style><label class="obscure" visibility="hidden" id="weekspoints"></label><label class="obscure" visibility="hidden" id="serviceurlmyfav"></label><label class="obscure" visibility="hidden" id="serviceurlaf">https://svcs.rci.com/EXT-COMMON</label><label class="obscure" visibility="hidden" id="addfavid"></label><script src="/static/js/ts/services/add-fav.js" type="text/javascript"></script>
</div><!--ls:end[component-1454814950631]--></div></div></div><div class="ls-row-clr"></div></div></div><div class="ls-row container" id="ls-row-3"><div class="ls-fxr" id="ls-gen1837228-ls-fxr"><div class="ls-area" id="ls-row-3-area-1"><div class="ls-area-body" id="ls-gen1837229-ls-area-body"><div class="ls-cmp-wrap ls-1st" id="w1454814950632"><!--ls:begin[component-1454814950632]--><div class="iw_component" id="1454814950632"><article class="t6 content-item">
<div class="module">
<div class="content">
<div class="module clearfix">
<div class="content">
<p class="normal">RCI, LLC is concerned about privacy issues and wants you to be familiar with how we collect, use and disclose information. This Privacy Notice describes our practices in connection with information we collect through: websites we operate from which you are accessing this Privacy Notice (the "<strong>Websites</strong>"), any software applications we make available for use on or through computers and mobile devices (the "<strong>Apps</strong>"), and social media pages we control from which you are accessing this Privacy Notice (our "<strong>Social Media Pages</strong>"), (collectively, including the Websites, Apps and Social Media Pages, the "<strong>Services</strong>"). This Privacy Notice also applies to our offline collection of information. The information you provide helps us operate effectively and provide you with premium hospitality products, services and experiences.</p>
</div>
</div>
<div class="module clearfix">
<div class="content">
<p class="normal"><br />Our privacy practices may vary among the countries in which we operate to reflect local practices and legal requirements. Please read the following to learn more about our privacy practices.</p>
</div>
</div>
<div class="module clearfix">
<div class="content">
<p class="normal"><br /><strong>Your Acceptance of Our Privacy Notice:</strong> By using the Services, you accept the terms of this Privacy Notice and the ways we may use your information. If you do not accept this Notice's terms, please do not continue to use the Services.</p>
<p>&nbsp;</p>
</div>
</div>
<div class="module clearfix">
<div class="content">
<h3>What Information Is Collected and How Is It Collected?</h3>
<ol class="wysiwyg">
<li><strong>We may collect personal information (information that identifies you or relates to you as an identifiable person) about you such as your:</strong> 
<ul class="wysiwyg">
<li>Name</li>
<li>Postal address (including billing and shipping addresses)</li>
<li>Telephone number</li>
<li>Email address </li>
<li>Credit or debit card number</li>
<li>Financial information</li>
<li>Stay, trip, product, service or related information</li>
<li>Communication, product, service or other customer preferences</li>
<li>Subscribing membership ID</li>
<li>Social media account ID or profile picture</li>
<li>Special needs or conditions that may impact your stay</li>
<li>Demographic information</li>
<li>IP address</li>
</ul>
<p><strong>We may collect information from you when you interact with us such as when you:</strong></p>
<ul class="wysiwyg">
<li>Register for a product or service</li>
<li>Contact us with a question or request, including by use of any Website chat features </li>
<li>Use our Services </li>
<li>Make a payment for a product or service </li>
<li>Stay at one of our affiliated resorts</li>
<li>Provide a testimonial or story, or submit a review or comment</li>
<li>Participate in a competition, promotional activity or sweepstakes</li>
<li>Participate in any loyalty or other programs</li>
<li>"Like", "Follow" or otherwise connect with or post to one of our Social Media Pages</li>
<li>Provide services to us (for example, as a vendor or contractor)&nbsp;</li>
</ul>
</li>
<li><strong>Other Information We Collect about you:</strong> 
<ul class="wysiwyg">
<li><strong>Cookies</strong>: This Website uses "cookies". By using this Website and agreeing to this Notice, you consent to our use of cookies in accordance with this Notice's terms. Cookies are small text files this Website sends to your computer for record-keeping purposes and this information is stored in a file on your computer's hard drive. Cookies make web surfing and browsing easier for you by saving your preferences so we can use them to improve your next visit to this Website.
<p>&nbsp;</p>
<ul class="wysiwyg">
<li>One purpose of cookies is to simplify the use of the Website. A cookie may save a user's login details for example, so the user does not need to login every time. Cookies, by themselves, do not provide us with your personal information.</li>
<li>Cookies may be either "persistent" or "temporary" (or "session") cookies. A persistent cookie retains user preferences for a particular Website allowing them to be used in future browsing sessions and remains valid until its set expiry date (unless previously deleted by the user). A temporary cookie expires at the end of the user session, when the web browser is closed.</li>
<li>Cookies are also used for statistical or marketing purposes, to determine how the Website is used. These cookies may be provided by us as well as third parties (e.g., advertising partners). While we do not control or have access to any advertiser cookies, we may permit their cookies to be used on this Website to facilitate tailored advertising and to monitor patterns of buying specific goods or interest in - for example, holidays or hobbies. These cookies run advertisements tailored to the user based on their online buying habits.</li>
</ul>
</li>
<p>&nbsp;</p>
<li><strong>Pixels, Beacons</strong>: We or third party ad servers may use invisible pixels or beacons on this Website to count how many users visit certain pages. This information is collected and reported in the aggregate. We may use this information to improve our marketing programs and content, and to target advertisements at this Website and/or on other sites.</li>
<li><strong>From Other Sources</strong>: We may receive your personal information from other sources, such as public databases; joint marketing partners; data firms; social media platforms; from people with whom you are friends or otherwise connected on social media platforms, as well as from other third parties.</li>
<li><strong>Mobile Devices</strong>: When you use or access our Services from a mobile device, we may collect information such as your unique device ID and your location information. If you download and use an App, we and our service providers may track and collect App usage data, such as the date and time the App on your device accesses our servers and what information and files have been downloaded to the App based on your device number, as well as any other personal information specified by the App in its terms or notices.</li>
</ul>
<p>&nbsp;</p>
</li>
</ol></div>
</div>
<div class="module clearfix">
<div class="content">
<h3>How Do We Use Your Information?</h3>
<p class="normal">The information we collect from you helps us identify ways we can continue to serve you in the best way possible and provide you with personalized products and services that suit your lifestyle. <strong>We use personal information for the following purposes:</strong></p>
<ul class="wysiwyg">
<li>To respond to your inquiries and fulfill your requests, such as to send you newsletters.</li>
<li>To send administrative information to you, for example, information regarding the Services or an event you are attending and material changes to our terms, conditions, and policies. </li>
<li>To complete and fulfill any transactions or requests for services, for example, to process your payments or communicate with you regarding your transactions and provide you with related customer service.</li>
<li>To send you marketing communications we believe may interest you via postal mail, email or phone.</li>
<li>To personalize your experience on the Services by presenting products and offers tailored to you.</li>
<li>To allow you to participate in sweepstakes, contests and similar promotions and to administer these activities. Some of these activities have additional rules, which could contain additional information about how we use and disclose your Personal Information, so we suggest that you read these rules carefully.</li>
<li>To facilitate social sharing functionality.</li>
<li>For our business purposes, such as data analysis, audits, fraud monitoring and prevention, internal quality assurance, developing new products, enhancing, improving or modifying our Services, identifying usage trends, auditing use and functionality of our Services, helping enforce compliance with our Terms of Use, helping protect our Services, determining the effectiveness of our promotional campaigns and operating and expanding our business activities.</li>
<li>As we believe to be necessary or appropriate: (a) under applicable law, including laws outside your country of residence; (b) to comply with legal process; (c) to respond to requests from public and government authorities including public and government authorities outside your country of residence; (d) to enforce our terms and conditions; (e) to protect our operations or those of any of our Wyndham Affiliates or RCI affiliated resorts; (f) to protect our rights, interests, privacy, safety or property, and/or that of our Wyndham Affiliates or RCI affiliated resorts, you or others; and (g) to allow us to pursue available remedies or limit the damages that we may sustain.</li>
</ul>
<p class="normal">We may also aggregate and/or anonymize personal information for research, to improve our products and services; and for other business purposes. Other than as described herein, RCI does not: (1) sell or rent your personal information, (2) use your personal information to make decisions about granting or extending consumer credit unless you submit a separate credit application and authorize us to use or disclose your information; or (3) use your personal information to act as a consumer reporting agency or furnish information about your credit worthiness, credit standing, credit capacity, character, general reputation, personal characteristics or mode of living to any consumer reporting agency.</p>
<p>&nbsp;</p>
</div>
</div>
<div class="module clearfix">
<div class="content">
<h3>How Do We Disclose Your Information?</h3>
<p class="normal"><strong>Your information may be disclosed as follows:</strong></p>
<ul class="wysiwyg">
<li><strong>Affiliates:</strong> To other Wyndham businesses (our "Affiliates") which may jointly use the personal information for the purposes described in this Privacy Notice. A list of our primary Affiliates can be found in Wyndham's current Form <a style="text-decoration:underline; color: #174796; font-size: 12px;" href="http://www.wyndhamworldwide.com/investors/earnings-financials/annual-report" target="_new">10-K</a>.</li>
<li><strong>Resorts or Business Partners:</strong> We may share personal information with the owners and operators of RCI affiliated resorts in order to provide you with services, facilitate a booking you requested, generate leads in connection with their offers to sell timeshares to you, or to respond to your inquiry for further information about mini-vacations at resorts where a resort tour is either required or requested of you by the owner or operator of the resort. We may disclose your information to business partners, sponsors or other third parties in connection with administering promotions, sweepstakes or similar activities. You may be offered an opportunity to request additional information, materials or offers from the sponsor or other third party; should you make such a request, we will provide your personal information to the third party so that they can fulfill your request.</li>
<li><strong>Vendors and Service Providers:</strong> We may disclose your information to vendors and service providers we retain in connection with our business such as: travel services companies, financial services companies, property owners' associations, vacation insurance companies, website hosting, data analysis, payment processing, order fulfillment, information technology and related infrastructure provision, customer service, email delivery, credit card processing, tax and financial advisers, legal advisers, accountants or auditing services.</li>
<li><strong>Message Boards:</strong> We may make reviews, message boards, blogs, and other such user-generated content facilities available to users. Any information disclosed in these areas becomes public information and you should always be careful when deciding to disclose your personal information. We are not responsible for privacy practices of other users including website operators to whom you provide information.</li>
<li><strong>Merger or Acquisition:</strong> A third party who acquires any part of Wyndham Worldwide Corporation itself or any of its Affiliates, whether such acquisition is by way of merger, consolidation or purchase of all or a substantial portion of our assets.</li>
<li><strong>Disclosure Permitted by Law:</strong> We may disclose your personal information to law enforcement authorities, government or public agencies or officials, regulators, and/or to any other person or entity having appropriate legal authority or justification for receipt of your information, if we believe that we are required or permitted to do so by law or legal process, to respond to claims, or to protect our rights, interests, privacy, property or safety, and/or that of our Wyndham or RCI affiliated resorts, you or others.</li>
<li><strong>Anonymized/Aggregated Information:</strong> Because aggregated or anonymized information does not personally identify you, we may use it for any purpose. If we combine anonymized or aggregated data with personal information, we will treat the combined information as personal information according to this Privacy Notice.</li>
</ul>
<h3>How Do We Safeguard Your Information?</h3>
<p class="normal"><strong>Security of Your Information:</strong> We will take reasonable steps to protect the information you provide us from loss, misuse and unauthorized access, disclosure, alteration and destruction. We have implemented appropriate physical, electronic and managerial procedures to help safeguard and secure your information from loss, misuse, unauthorized access or disclosure, alteration or destruction. Unfortunately, no security system is 100% secure, thus we cannot ensure the security of information you provide to us via the Services.</p>
<h3>Other Important Information</h3>
<ul class="wysiwyg">
<li><strong>Information Provided on Someone Else's Behalf:</strong> If you provide us with information about someone else, please ensure you have the person's permission to do so for the purposes detailed in this Privacy Notice.</li>
<li><strong>Links to Websites:</strong> The Services may have links to other websites not operated by us; we have no control over how these websites may collect your information and no responsibility or liability for the practices, policies and security measures implemented on these websites. You should read the privacy notices on those other websites before you submit your information through them.</li>
<li><strong>Social Media Sites:</strong> Please note that we are not responsible for the collection, usage and disclosure policies and practices (including data security) of other organizations, such as Facebook, Apple, Google, Microsoft, RIM or any other app developer, app provider, social media platform provider, operating system provider, wireless service provider or device manufacturer, including any personal information you disclose to other organizations through or in connection with the Apps or our Social Media Pages.</li>
<li><strong>Changes to Our Privacy Notice:</strong> From time to time we may revise this Notice and/or use personal information for new, unanticipated uses not previously disclosed herein to meet changes in the regulatory or business environment, or to satisfy the needs of our customers and service providers. Updated and date stamped versions will be posted on the Services.</li>
<li><strong>Minors:</strong> We do not knowingly collect, maintain or use personal information from children under 18 years of age, and no part of Services is directed to individuals under the age of 18.</li>
<li><strong>International Transfers:</strong> We are an international company and we may, subject to applicable law, transfer your information to our Affiliates or selected third parties where information protection standards may differ. For example, your information may be stored on servers located in other jurisdictions. We will take steps to help protect your information when it is transferred. </li>
<li><strong>Retention Period.</strong> We will retain your personal information for the period necessary to fulfill the purposes outlined in this Privacy Notice unless a longer retention period is required or permitted by law.</li>
</ul>
<h3>Choices and Contact Us With Your Questions</h3>
<ul class="wysiwyg">
<li><strong>Marketing:</strong> We may contact you by email, phone or postal mail with information about products or services offered by RCI or a third party that may be of interest to you. You can opt-out at any time by:
<p>&nbsp;</p>
<ul class="wysiwyg">
<li>Using the unsubscribe function in the email you receive from us; or</li>
<li>Contacting us at <a style="text-decoration:underline; color: #174796; font-size: 12px;" href="mailto:feedback@rci.com">feedback@rci.com</a> if you do not wish to receive further direct marketing from us about Wyndham products or services.</li>
</ul>
<p>&nbsp;</p>
</li>
<li><strong>"Do Not Track"</strong> Browser Settings: At this time, we do not respond to browser 'do not track' signals, as we await the work of interested stakeholders and others to develop standards for how such signals should be interpreted. Third parties, including our service providers, may collect information about your online activities over time and across different websites, including when you visit our Website. You can learn about how to exercise choice regarding the collection of information about your online activities over time and across third-party websites or online services by visiting <a style="text-decoration:underline; color: #174796; font-size: 12px;" href="http://www.aboutads.info/" target="_new">www.aboutads.info</a> and <a style="text-decoration:underline; color: #174796; font-size: 12px;" href="http://www.networkadvertising.org/" target="_new">www.networkadvertising.org</a>. </li>
<li><strong>Access to Information We Hold about You:</strong> If you would like to access, obtain copies, update, correct or request that we suppress or delete any of the information we hold about you or if you require further information from us about how we use your information please contact us at <a style="text-decoration:underline; color: #174796; font-size: 12px;" href="mailto:feedback@rci.com">feedback@rci.com</a>. In some jurisdictions, you may be charged a reasonable fee for access to your information.</li>
<li><strong>Contact Information</strong><br /> If after reviewing this Notice, you have any questions or privacy concerns please send an email to <a style="text-decoration:underline; color: #174796; font-size: 12px;" href="mailto:feedback@rci.com">feedback@rci.com</a> or send a letter to:
<p>RCI, LLC<br /> 9998 North Michigan Road<br /> Carmel, IN 46032<br /> Attn: Legal Privacy</p>
</li>
</ul>
<h3>Notice to California Residents</h3>
<p class="normal">If you are a resident of California, California Civil Code Section 1798.83 allows you to request information regarding the disclosure of your personal information by us to third parties for the third parties' direct marketing purposes. With respect to these entities, this Notice applies only to their activities within the State of California. To make such a request, please contact us at <a style="text-decoration:underline; color: #174796; font-size: 12px;" href="mailto:feedback@rci.com">feedback@rci.com</a>.</p>
<ul class="wysiwyg">
<li><strong>Effective Date:</strong> April 1, 2015</li>
<li><strong>Last Updated Date:</strong> July 18, 2016</li>
</ul>
</div>
</div>
</div>
</div>
</article>  </div><!--ls:end[component-1454814950632]--></div></div></div><div class="ls-row-clr"></div></div></div><div class="ls-row" id="ls-row-4"><div class="ls-fxr" id="ls-gen1837230-ls-fxr"><div class="ls-area" id="ls-row-4-area-1"><div class="ls-area-body" id="ls-gen1837231-ls-area-body"><div class="ls-cmp-wrap ls-1st" id="w1454814950633"><!--ls:begin[component-1454814950633]--><div class="iw_component" id="1454814950633"><div id="legalContainer">
<div class="tagline">
<img src="http://img2.wynimg.com/static/images/content/tagline.jpg"></div>
<div class="legal">
<div class="container">
<div class="row">
<div class="span12">
<p class="legal-description">
<strong></strong>
</p>
</div>
</div>
</div>
</div>
</div><script type="text/javascript" language="JavaScript">
			var toggleFlag="true";			
			if(toggleFlag=='false'){
				document.getElementById("legalContainer").style.display='none';				
			}				
		</script>
</div><!--ls:end[component-1454814950633]--></div><div class="ls-cmp-wrap" id="w1454814950635"><!--ls:begin[component-1454814950635]--><div class="iw_component" id="1454814950635"><div id="fb-root"></div><input id="site_name" type="hidden" value="pre-rci-en_US"><script type="text/javascript" language="JavaScript">window.fbAsyncInit = function() {
    FB.init({
      xfbml      : true,
      version    : 'v2.4'
    });
  };
  var current_locale=document.getElementById("site_name").value;
  current_locale = current_locale.split("-");
  current_locale = current_locale[2];
  (function(d, s, id){
     var js, fjs = d.getElementsByTagName(s)[0];
     if (d.getElementById(id)) {return;}
     js = d.createElement(s); js.id = id;
     js.src = "//connect.facebook.net/"+current_locale+"/sdk.js";
     fjs.parentNode.insertBefore(js, fjs);
   }(document, 'script', 'facebook-jssdk'));</script><footer class="c02 s1">
<div class="container">
<div class="footer-links">
<div class="row">
<div class="span12">
<div class="row">
<div class="span8">
<ul class="nav footer-nav">
<li class="first footer-list-item">
<a class="footer-link" title="Disclosure Guide" href="/pre-rci-en_US/footer/disclosure-guide.page">Disclosure Guide</a>
</li>
<li class="footer-list-item">
<a class="footer-link" title="Careers" href="/pre-rci-en_US/footer/careers.page">Careers</a>
</li>
<li class="footer-list-item">
<a class="footer-link" title="Contact Us" href="/pre-rci-en_US/footer/contact-us.page">Contact Us</a>
</li>
<li class="footer-list-item">
<a class="footer-link" title="Help" href="/pre-rci-en_US/help/index.page?promo=MRCH10001467">Help</a>
</li>
<li class="footer-list-item">
<a class="footer-link" title="Terms Of Use" href="/static/docs/namer/en_US/TermsOfUseNAen_US.pdf" target="_blank">Terms Of Use</a>
</li>
<li class="footer-list-item">
<a class="footer-link" title="Terms &amp; Conditions" href="/pre-rci-en_US/footer/terms-and-conditions.page">Terms &amp; Conditions</a>
</li>
<li class="footer-list-item">
<a class="footer-link" title="Privacy Policy" href="/pre-rci-en_US/footer/privacy-policy.page">Privacy Policy</a>
</li>
<li class="footer-list-item">
<a class="footer-link" title="Resale Advisory" href="/pre-rci-en_US/footer/resale-advisory.page">Resale Advisory</a>
</li>
</ul>
</div>
<div class="span4">
<div class="contact-info pull-right">
<address class="contact-info-address">
<strong>RCI Weeks&reg; Assistance: </strong>1.317.805.8000</address>
<address class="contact-info-address">
<strong>RCI Points&reg; Assistance: </strong>1.317.805.9941</address>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="social-buttons">
<div class="container">
<div class="row">
<div class="span6">
<div style="width:440px" class="copyright-text"><p style="padding-bottom:10px;">Hawaii TAT Broker ID #TA-023-193-6000-01</p>
<p>&copy; RCI, LLC. RCI and related marks are registered trademarks and/or service marks in the United States and internationally. All Rights Reserved.</p></div>
</div>
<div class="span pull-right">
<div class="row">
<div class="connect-with-rci">Connect With RCI</div>
</div>
<div class="row">
<ul class="nav social-nav">
<li>
<a href="http://budurl.com/qpmz" target="_blank"><i class="icon-facebook"></i></a>
</li>
<li>
<a href="http://budurl.com/am7v" target="_blank"><i class="icon-twitter"></i></a>
</li>
<li>
<a href="http://budurl.com/yyt5" target="_blank"><i class="icon-youtube"></i></a>
</li>
<li>
<a href="http://budurl.com/8mzd" target="_blank"><i class="icon-instagram"></i></a>
</li>
<li>
<a href="http://budurl.com/fvbk"><i class="icon-rci-tv"></i></a>
</li>
<li style="padding:2px;">
<div data-share="true" data-show-faces="false" data-action="like" data-layout="button_count" data-href="https://www.facebook.com/RCI/" class="fb-like"></div>
</li>
</ul>
</div>
</div>
</div>
</div>
</div>
<!--==================================  START : Code for Online Opinion Plugin  =========================================================== -->
<link href="/static/css/onlineopinionV5/oo_style.css" type="text/css" rel="stylesheet">
<script src="/static/js/onlineopinionV5/oo_engine.min.js" charset="windows-1252" type="text/javascript" language="javascript"></script><script src="/static/js/onlineopinionV5/oo_conf_tab.js" charset="windows-1252" type="text/javascript" language="javascript"></script>
<noscript>This JavaScript enables OnlineOpinion, a method for collecting secure feedback data.</noscript>
<!--==================================  END : Code for Online Opinion Plugin  =========================================================== -->
</footer>
</div><!--ls:end[component-1454814950635]--></div></div></div><div class="ls-row-clr"></div></div></div></div><script type="text/javascript">_satellite.pageBottom();</script>
<script type="text/javascript">window.NREUM||(NREUM={});NREUM.info={"applicationID":"13055506","applicationTime":54,"beacon":"bam.nr-data.net","queueTime":0,"licenseKey":"07a664d44f","transactionName":"YwBQYEdQWxEEAkxZXFpKZ0ZcHkUQAExKU1oZAFxrYGIaBAoOTFVBGxVAXUNQVhtIEVdcWlccHERUVlA=","agent":"","errorBeacon":"bam.nr-data.net"}</script><!--ls:end[body]--></body></html>